# NVMultisampleFilterHint (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVMultisampleFilterHint

    java.lang.Object
      org.lwjgl.opengl.NVMultisampleFilterHint

    public final class NVMultisampleFilterHint

extends java.lang.Object

Field Summary
`static int` `GL_MULTISAMPLE_FILTER_HINT_NV` Accepted by the <target> parameter of Hint and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MULTISAMPLE_FILTER_HINT_NV

    public static final int GL_MULTISAMPLE_FILTER_HINT_NV

  Accepted by the <target> parameter of Hint and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.